/* MOBILE */
/* --------------------------------------------------------------------------- */
@media only screen and (max-width: 768px) { /* ------------------------------ */
    /* ------------------------------------------------------------------------- */
    
    input[type=text],
    input[type=email] {
        width: 92%;
        padding: 14px;
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        line-height: 18px;
        color: #1C2734;
        border: 1px solid #d8d8d8;
        border-radius: 3px;
    }
    
    input[type=button],
    input[type=submit],
    .btn {
        font-family: 'HelveticaNeue-Bold';
        font-size: 16px;
        line-height: normal;
        font-style: normal;
        font-weight: normal;
        color: #fff;
        padding: 14px 50px;
        border: 0px;
        border-radius: 50px;
        background: #6C9E40;
        cursor: pointer;
        outline: none;
    }
    
    textarea {
        width: 92%;
        padding: 5% 4%;
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        line-height: 18px;
        color: #1C2734;
        border: 1px solid #d8d8d8;
        border-radius: 3px;
        resize: none;
    }
    
    .select-css {
        display: block;
        width: 100%;
        padding: 5% 0%;
        text-indent: 10px;
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-weight: normal;
        color: #1C2734;
        line-height: 18px;
        box-sizing: border-box;
        margin: 0;
        border: 1px solid #d8d8d8;
        box-shadow: none;
        border-radius: .3em;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-color: #fff;
        background-image: url('../img/arrow-select.svg');
        background-repeat: no-repeat, repeat;
        background-position: right .7em top 50%, 0 0;
        background-size: .65em auto, 100%;
    }
        .select-css::-ms-expand {
            display: none;
        }
        /* .select-css:hover {
            border-color: inherit;
        } */
        .select-css:focus {
            outline: none;
        }
        .select-css option {
            font-family: 'HelveticaNeue-Roman' !important;
            font-size: 16px;
            font-style: normal;
            font-weight: normal;
            line-height: 2 !important;
            padding: 5px !important;
        }
    
    
    /* headboard */
    
    .headboard {
        display: flex;
        width: 88%;
        padding: 2% 6%;
        background: #f7f7f7;
    }
        .headboard>div:nth-child(1) {
            flex: 0 1 35%;
        }
        .headboard>div:nth-child(1) img {
            width: 100%;
            height: auto;
            cursor: pointer;
        }
        .headboard>div:nth-child(3) {
            flex: 0 1 65%;
            display: flex;
            justify-content: flex-end;
        }
    
    .openMenu img {
        width: auto;
        height: 5vw;
        margin-top: 7%;
        cursor: pointer;
    }
    
    .headboard>div:nth-child(2) {
        display: none;
    }
    
    .subMenu {
        display: none;
    }

    .oscurecer {
        box-shadow: 0 3000px rgba(0, 0, 0, 0.6) inset;
    }
    
    
    /* mainBanners */
    
    .mainBanner {
        width: 80%;
        height: auto;
        padding: 20% 10% 10% 10%;
        background: url(../img/img_dormir.jpg) no-repeat top center;
        background-size: cover;
        background-color: black;
    }
        .mainBanner img {
            vertical-align: middle;
        }
        .mainBanner span:nth-child(1) {
            font-size: 28px;
            line-height: 1.5;
        }
    
    .mainBanner2 {
        width: 80%;
        height: auto;
        padding: 40% 10% 10%;
        background: url(../img/img_lab.jpg) no-repeat top center;
        background-color: black;
    }
        .mainBanner2 img {
            vertical-align: middle;
        }
    
    
    /* menu mobile */
    
    .menuMobile {
        width: 90%;
        height: 100vh;
        padding: 5%;
        background-color: #FFF;
        position: fixed;
        z-index: 500;
        color: #1e2634;
        display: block;
        opacity: 0.9;
    }
    
    .menuMobile {
        cursor: pointer;
    }
        .menuMobile img {
            width: 10%;
            height: auto;
            float: right;
            cursor: pointer;
        }
        .menuMobile a {
            font-size: 20px;
            line-height: 1;
        }
        .menuMobile input[type=button] {
            font-family: 'HelveticaNeue-Bold';
            font-size: 20px;
            font-style: normal;
            font-weight: normal;
            color: #6d9e49;
            padding: 3% 12%;
            border: 2px solid #6d9e49;
            border-radius: 50px;
            background: none;
            cursor: pointer;
            outline: none;
        }
    
    
    /* banner right */
    
    .section-banner-right {
        width: 100%;
        height: auto;
        padding-top: 55%;
        background: url(../img/sample_sleep.jpg) no-repeat #f7f7f7;
        background-size: auto;
        background-size: auto;
        background-size: contain;
    }
    
    .section-banner-right-in {
        width: 80%;
        background: #1e2634;
        padding: 10% 5%;
        margin: 0% 5%;
    }
        .section-banner-right-in p:nth-child(1),
        .section-banner-right-in a:nth-child(1) {
            font-family: 'HelveticaNeue-Bold';
            font-size: 28px;
            font-style: normal;
            font-weight: normal;
            color: white;
            line-height: 1.5;
            margin-bottom: 13px;
        }
        .section-banner-right-in p:nth-child(2) {
            font-family: 'HelveticaNeue-Light';
            font-size: 18px;
            font-style: normal;
            font-weight: normal;
            color: white;
            line-height: 1.3;
            opacity: 0.7;
            margin-bottom: 13px;
        }
        .section-banner-right-in p:nth-child(3) {
            font-family: 'HelveticaNeue-Bold';
            font-size: 14px;
            font-style: normal;
            font-weight: normal;
            color: white;
            line-height: 21px;
            margin-bottom: 34px;
        }
        .section-banner-right-in img {
            width: 100%;
            height: auto;
        }
        .section-banner-right-in-next {
            position: absolute;
            right: 5%;
            top: 20%;
            z-index: 100;
            cursor: pointer;
        }
    
    .overImg {
        width: 90%;
        padding: 0% 5%;
        position: relative;
        z-index: 50;
    }
    
    .overImg img {
        width: 100%;
        height: auto;
    }
    
    
    /* progress bar */
    
    .progressBar1 {
        width: 100%;
        display: inline-block;
    }
        .progressBar1>div {
            float: left;
            height: 10px;
            margin: 10px 0px;
            border-radius: 2px;
        }
        /* primer bloque */
        .progressBar1>div:nth-child(1) {
            background: #66a248;
        }
        /* segundo bloque */
        .progressBar1>div:nth-child(2) {
            background: #8fc96f;
        }
        /* tercer bloque */
        .progressBar1>div:nth-child(3) {
            background: #575b67;
        }
        .progressBar1>div:last-child {
            clear: both;
            display: none;
        }
    
    .progressBar2 {
        width: 100%;
        display: inline-block;
    }
        .progressBar2>div {
            float: left;
            height: 8px;
            margin: 10px 0px;
            border-radius: 2px;
        }
        /* primer bloque */
        .progressBar2>div:nth-child(1) {
            background: #66a248;
        }
        /* segundo bloque */
        .progressBar2>div:nth-child(2) {
            background: #8fc96f;
        }
        /* tercer bloque */
        .progressBar2>div:nth-child(3) {
            background: #f4f4f4;
        }
        .progressBar2>div:last-child {
            clear: both;
            display: none;
        }
    
    
    /* banner left */
    
    .section-banner-left {
        width: 100%;
        height: auto;
        background: #f7f7f7;
        /* margin-top: -1%; */
        position: relative;
    }
    
    .section-banner-left-in {
        width: 80%;
        background: #1e2634;
        padding: 10% 10% 20%;
        margin-top: -10%;
    }
        .section-banner-left-in p {
            font-family: 'HelveticaNeue-Bold';
            font-size: 28px;
            font-style: normal;
            font-weight: normal;
            color: white;
            line-height: 1.5;
            margin-bottom: 25px;
        }
    
    .overBalls {
        display: none;
    }
    
    
    /* projects */
    
    .section-projects {
        width: 90%;
        padding: 8% 5%;
        background: #f7f7f7;
        text-align: center;
    }
        .section-projects>p {
            font-family: 'HelveticaNeue-Bold';
            font-size: 28px;
            font-style: normal;
            font-weight: normal;
            color: #1C2734;
            line-height: 1.5;
            opacity: 0.5;
        }
    
    .section-projects-in {
        width: 100%;
        display: inline-block;
        position: relative;
    }
        .section-projects-in>app-widget {
            float: left;
            width: 100%;
            text-align: left;
            background: #FFF;
        }
        .section-projects-in>app-widget:nth-child(1n+2) {
            margin-top: 10%;
        }
        .section-projects-in img {
            width: 100%;
            height: auto;
        }
    
    .section-projects .section-projects-in>app-widget p:nth-child(1) {
        margin: 15px 0px 10px 0px;
        font-family: 'HelveticaNeue-Bold';
        font-size: 20px;
        font-style: normal;
        font-weight: normal;
        color: #1C2734;
        line-height: 28px;
    }
    
    .section-projects .section-projects-in>app-widget p:nth-child(2) {
        margin: 0px 0px 10px;
        font-family: 'HelveticaNeue-Bold';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #6C9E40;
        line-height: 24px;
    }
    
    .section-projects .section-projects-in>app-widget p:nth-child(3) {
        margin: 0px 0px 27px;
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #000;
        line-height: 24px;
        opacity: 0.5;
    }

    .bold20.blanco {
        font-size: 14px !important;
    }
    
    .title-trunc {
        white-space: normal;
        overflow: auto;
        text-overflow: unset;
    }
    
    .section-projects-text {
        width: 90%;
        padding: 0% 5%;
    }
        .section-projects-text img {
            flex: 0 1 100%;
            height: auto;
        }
        .section-projects-text p:nth-of-type(3) {
            padding-bottom: 30px;
        }
    
    .section-projects-green {
        width: 90%;
        padding: 5%;
        background: #69a044;
        font-family: 'HelveticaNeue-Bold';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #fff;
        line-height: 19px;
    }

    .section-projects-estado {
        width: 90%;
        padding: 0% 5% 5%;
    }
    
    .section-projects-control {
        width: 100%;
    }
        .section-projects-control span:nth-child(2) {
            float: right;
            opacity: 0.5;
        }
    
    .section-projects-more {
        width: 90%;
        text-align: center;
        padding: 10% 5% 0%;
    }
    
    .section-cifras {
        width: 90%;
        padding: 5% 5% 8% 5%;
        background: #fff;
        text-align: center;
    }
        .section-cifras>p {
            font-family: 'HelveticaNeue-Bold';
            font-size: 28px;
            font-style: normal;
            font-weight: normal;
            color: #1C2734;
            line-height: 36px;
            opacity: 0.5;
        }
    
    .section-cifras-in {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
        .section-cifras-in>div {
            flex: 0 1 100%;
            margin-top: 5%;
        }
        .section-cifras-in>div span:nth-of-type(1) {
            font-size: 60px !important;
        }
        .section-cifras-in>div:nth-child(1) {
            margin-top: 0% !important;
        }
    
    .section-collaborators {
        width: 90%;
        padding: 5% 5% 8% 5%;
        background: #f7f7f7;
        text-align: center;
    }
        .section-collaborators img {
            width: 50%;
            height: auto;
        }
        .section-collaborators p {
            font-family: 'HelveticaNeue-Bold';
            font-size: 28px;
            font-style: normal;
            font-weight: normal;
            color: #1C2734;
            line-height: 36px;
            opacity: 0.5;
            margin-bottom: 68px;
        }
    
    .section-crowd-txt {
        width: 90%;
        padding: 8% 5%;
        background: #fff;
        text-align: left;
        display: inline-block;
        font-family: 'HelveticaNeue-Bold';
        font-size: 28px;
        font-style: normal;
        font-weight: normal;
        color: #6C9E40;
        line-height: 1.5;
    }
        .section-crowd-txt img {
            width: 100%;
            height: auto;
        }
        .section-crowd-txt>div {
            float: left;
            width: 100%;
            padding: 5% 0%;
        }
        .section-crowd-txt>div:nth-child(2) div:nth-child(2) {
            padding-top: 10%;
        }
    
    .section-info-contact {
        width: 90%;
        padding: 15% 5%;
        background: #f7f7f7;
        text-align: center;
    }
        .section-info-contact p {
            font-family: 'HelveticaNeue-Roman';
            font-size: 20px;
            font-style: normal;
            font-weight: normal;
            color: #1e2634;
            line-height: 28px;
            margin-bottom: 30px;
            margin-top: 0px;
        }
    
    
    /* pasos */
    
    .section-start-project {
        width: 90%;
        padding: 5%;
        background: #fff;
        text-align: center;
        border-bottom: 1px solid #d8d8d8;
    }
        .section-start-project p {
            font-family: 'HelveticaNeue-Bold';
            font-size: 36px;
            font-style: normal;
            font-weight: normal;
            line-height: 53px;
            color: #1C2734;
            margin-bottom: 8%;
        }
    
    .section-start-project-tabs {
        width: 100%;
        display: flex;
        justify-content: center;
        font-family: 'HelveticaNeue-Bold';
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        color: #1C2734;
    }
        .section-start-project-tabs>div {
            flex: 0 1 auto;
            padding: 0% 3%;
            opacity: 0.5;
        }
        .section-start-project-tabs>div span {
            display: none;
        }
    
    .section-this {
        color: #6ca13c !important;
        opacity: 1 !important;
    }
    
    .section-start-tab-on {
        border-radius: 50%;
        background: #6ca13c;
        color: white;
        padding: 4px 9px;
    }
    
    .section-start-tab-off {
        border-radius: 50%;
        background: #fff;
        border: 2px solid #6ca13c;
        color: #6ca13c;
        padding: 2px 7px;
    }
    
    
    /* start content */
    
    .section-start-content {
        width: 84%;
        padding: 8%;
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        color: #1C2734;
        position: relative;
    }
        .section-start-content input[type=checkbox] {
            margin: 20px 10px 0px 0px;
        }
    
    .section-start-content-btnNext {
        width: 100%;
        text-align: right;
        padding: 8% 0%;
    }
        .section-start-content-btnNext>span {
            float: left;
        }
    
    
    /* formulario 1 columna */
    
    .section-start-content-col1 {
        width: 100%;
        display: inline-block;
    }
        .section-start-content-col1>div {
            float: left;
            width: 100%;
        }
        .section-start-content-col1>div:nth-child(1n+2) {
            margin-top: 5%;
        }
        .section-start-content-col1>div:last-child {
            clear: both;
            display: none;
        }
    
    
    /* formulario 2 columnas */
    
    .section-start-content-col2 {
        width: 100%;
        display: inline-block;
    }
        .section-start-content-col2>div {
            float: left;
            width: 100%;
        }
        .section-start-content-col2>div:nth-child(8) {
            display: none;
        }
        .section-start-content-col2>div:nth-child(1n+2) {
            margin-top: 5%;
        }
        .section-start-content-col2>div:last-child {
            clear: both;
            display: none;
        }
    
    .alertBox {
        width: 94%;
        background: #f9e6e6;
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        line-height: 18px;
        font-style: normal;
        font-weight: normal;
        color: #E05151;
        padding: 3%;
        text-align: center;
        margin: 3% 0%;
    }
    
    .formTitle {
        font-family: 'HelveticaNeue-Bold';
        font-size: 24px;
        font-style: normal;
        font-weight: normal;
        line-height: 33px;
        color: #8e9299;
    }
    
    .formTitle {
        font-family: 'HelveticaNeue-Bold';
        font-size: 24px;
        font-style: normal;
        font-weight: normal;
        line-height: 33px;
        color: #8e9299;
    }
    
    .section-gracias {
        width: 100%;
        padding: 8% 0%;
        text-align: center;
    }
        .section-gracias p {
            margin-top: 26px;
            margin-bottom: 10px;
        }
    
    
    /* banner green */
    
    .section-banner-green {
        width: 80%;
        padding: 20% 10%;
        background: url(../img/img_descubre.jpg) no-repeat;
        text-align: center;
        color: white;
        font-size: 36px !important;
        line-height: 1.2 !important;
    }
    
    
    /* banner filters */
    
    .section-banner-filters {
        width: 80%;
        padding: 5% 10%;
        background: #fff;
        display: flex;
        flex-wrap: wrap;
        border-bottom: 1px solid #ddd;
    }
        .section-banner-filters>div {
            flex: 0 1 100%;
        }
        .section-banner-filters>div:nth-child(1n+2) {
            margin-top: 5%;
        }
    
    
    /* access */
    
    .access {
        width: 80%;
        padding: 8% 10%;
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        color: #1C2734;
        text-align: center;
    }
        .access input[type=button] {
            margin-top: 20px;
        }
    
    
    /* fullHeaders */
    
    .fullHeader {
        width: 90%;
        padding: 8% 5%;
        background: #fff;
        text-align: center;
        border-bottom: 1px solid #d8d8d8;
        text-align: center;
        color: #1C2734;
        font-size: 28px !important;
        line-height: 1.2 !important;
    }
    
    .fullHeaderFAQ {
        width: 90%;
        padding: 8% 5% 0%;
        background: #fff;
        text-align: center;
        text-align: center;
        color: #1C2734;
        font-size: 28px !important;
        line-height: 1.2 !important;
    }
    
    
    /* FAQ */
    
    #tabContainer {
        width: 90%;
        padding: 0% 5%;
        overflow: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    #tabContainer::-webkit-scrollbar { 
        display: none;
    }
    
    .tabsFAQ {
        width: 450px;
        display: inline-block;
        font-family: 'HelveticaNeue-Bold';
        font-size: 20px;
        font-style: normal;
        font-weight: normal;
        line-height: 25px;
        margin-top: 35px;
        border-bottom: 1px solid #d8d8d8;
    }
        .tabsFAQ>div {
            float: left;
            width: auto;
            opacity: 0.5;
            text-align: center;
            padding-bottom: 10px;
            cursor: pointer;
        }
        .tabsFAQ>div:hover {
            opacity: 1;
            border-bottom: 4px solid #6ca13c;
        }
        .tabsFAQ>div:nth-child(2) {
            margin-left: 25px;
        }
        .tabsFAQ>div:last-child {
            clear: both;
            display: none;
        }
    
    .tabsFAQselected {
        opacity: 1 !important;
        border-bottom: 4px solid #6ca13c;
    }
    
    .section-FAQ {
        width: 90%;
        padding: 8% 5%;
        display: inline-block;
        font-family: 'HelveticaNeue-Bold';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
    }
        .section-FAQ>div {
            float: left;
            padding-bottom: 7%;
        }
        .section-FAQ>div:nth-child(2n+1) {
            width: 90%;
        }
        .section-FAQ>div:nth-child(2n+2) {
            width: 10%;
            text-align: right;
            cursor: pointer;
        }
        .section-FAQ>div p {
            font-family: 'HelveticaNeue-Roman';
        }
    
    
    /* Hide & Show <p> */
    
    .section-FAQ>div:last-child {
        clear: both;
        display: none;
    }
    
    .hideAnswer {
        display: none;
    }
    
    
    /* contact */
    
    .whoWe {
        width: 100%;
        text-align: center;
        padding: 8% 0%;
    }
    
.contact {
    width: 100%;
    display: inline-block;
    position: relative;
}
    .contact>div {
        float: left;
        width: 100%;
    }
    .contact>div:nth-child(2) {
        font-family: 'HelveticaNeue-Bold';
        font-size: 18px;
        text-align: center;
        margin-bottom: 8%;
    }
    .contact>div:last-child {
        clear: both;
        display: none;
    }
    .contact input[type=button] {
        margin: 8% 0%;
    }
    .contact p {
        text-align: center;
    }

.contact-table {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    font-size: 14px;
    color: #b4b4b4;
    border-radius: 10px;
    border: 1px solid #f7f7f7;
}
    .contact-table > div {
        box-sizing: border-box;
    }
    .contact-table > div:nth-child(odd) {
        flex: 0 1 100%;
        padding: 5px 10px 0px;
    }
    .contact-table > div:nth-child(even) {
        flex: 0 1 100%;
        padding: 0px 10px 5px;
        border-bottom: 2px solid #f7f7f7;
    }
    .contact-table > div:last-child {
        border-bottom: none;
    }
    
    .euros {
        width: 100%;
        padding-top: 15px;
    }
        .euros img {
            width: 100%;
            height: auto;
        }
    
    
    /* maincontent */
    
    .mainContent {
        width: 100%;
        padding: 8% 5%;
        box-sizing: border-box;
    }
        .mainContent>p:nth-child(1) {
            margin-bottom: 58px;
        }
        .mainContent>p {
            margin-bottom: 40px;
        }
        .mainContent img {
            width: 100%;
            height: auto;
        }
        .mainContent ol li {
            margin-bottom: 10px;
        }
    
    #tabsProyecto {
        overflow: scroll;
    }
    
    .tabs {
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        /* min-width: 500px; */
        display: inline-block;
        border-bottom: 1px solid #d8d8d8;
    }
        .tabs>div {
            float: left;
            width: auto;
            text-align: left;
            padding-bottom: 15px;
            cursor: pointer;
        }
        .tabs>div:hover {
            border-bottom: 4px solid #6ca13c;
            color: #1e2634 !important;
        }
        .tabs>div:nth-child(1n+2) {
            margin-left: 25px;
        }
        .tabs>div:last-child {
            clear: both;
            display: none;
        }
    
    .tabSelected {
        padding-bottom: 12px;
        border-bottom: 4px solid #6ca13c;
        color: #1e2634 !important;
    }
    
    
    /* rightcontent */
    
    .right {
        width: 100%;
    }
    
    .collaborate {
        width: 100%;
        padding: 8% 5%;
        height: auto;
        background: #1e2634;
        box-sizing: border-box;
    }
        .collaborate p {
            font-size: 24px;
        }
        .collaborate>div:first-of-type {
            width: 100%;
            display: flex;
            padding-bottom: 18px;
            text-align: center;
            box-sizing: border-box;
        }
        .collaborate>div div {
            flex: 0 1 25%;
            height: 52px;
            border: 1px solid #777c85;
            border-radius: 5px;
            text-align: center;
            padding-top: 23px;
            cursor: pointer;
        }
        .collaborate>div div.selected {
            border: 3px solid #69a044;
            flex: 0 1 25%;
            height: 52px;
            padding-top: 21px;
        }
        .collaborate>div div:hover {
            border: 3px solid #69a044;
            flex: 0 1 25%;
            height: 52px;
            padding-top: 21px;
        }
        .collaborate>div div:nth-child(1n+2) {
            margin-left: 3%;
        }
        .collaborate>p {
            margin-bottom: 32px;
        }
        .collaborate>div div.amountSelected {
            border: 3px solid #69a044;
            flex: 0 1 25%;
            height: 52px;
            padding-top: 21px;
        }
    
    .customNumber {
        width: 65% !important;
        margin-left: 5%;
        padding: 0px !important;
        border-bottom: 1px solid #CCC !important;
        border-top: 0px !important;
        border-right: 0px !important;
        border-left: 0px !important;
        color: white !important;
        background: none !important;
        font-family: HelveticaNeue-Bold !important;
        font-size: 25px !important;
        border-radius: 0px !important;
    }
    
    .achieved {
        width: 100%;
        padding: 10%;
        height: auto;
        background: #6ca13c;
        box-sizing: border-box;
    }
    
    .btnDona {
        width: 100%;
        text-align: center;
        padding-top: 20px;
    }
    
    .redesSociales {
        width: 100%;
        text-align: center;
        padding-top: 32px
    }
    
    .recompensas {
        width: 90%;
        padding: 0% 5%;
    }
    
    .cajaColabora {
        width: 90%;
        margin: 8% 5% 0%;
        border: 1px solid #b3cfa0;
        box-sizing: border-box;
    }
        .cajaColabora>div:nth-child(1) {
            width: 90%;
            padding: 5%;
            background: #69a044;
        }
        .cajaColabora>div:nth-child(2) {
            width: 90%;
            padding: 5%;
        }
        .cajaColabora>div p {
            margin-bottom: 40px;
        }
    
    
    /* popup */
    
    .darkBg {
        width: 100vw;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.7);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 400;
    }
    
    .popUpBox {
        position: fixed;
        top: 10%;
        left: 10%;
        width: 70%;
        background: #fff;
        z-index: 500;
        text-align: center;
        padding: 5%;
    }
        .popUpBox p {
            padding: 30px;
            font-family: 'HelveticaNeue-Bold';
            font-size: 30px;
            font-style: normal;
            font-weight: normal;
            line-height: 36px;
            color: #1C2734;
            margin-top: 0px;
            margin-bottom: 10px;
        }
        .popUpBox>div:first-child {
            position: absolute;
            top: 15px;
            right: 15px;
            cursor: pointer;
        }
        .popUpBox input[type=button] {
            margin-top: 30px;
        }
    
    
    /* cookies */
    
    .cookies-container {
        width: 100%;
        background-color: rgba(94, 98, 109, 0.9);
        position: fixed;
        bottom: 0;
        z-index: 600;
    }
    
    .cookiesPolicy {
        width: 80%;
        padding: 5% 10% 10% 10%;
        display: flex;
        flex-wrap: wrap;
        color: white;
    }
    
    .cookiesPolicy>div {
        flex: 0 1 100%;
        text-align: center;
        margin-top: 5%;
    }
    
    .cookiesPolicy>div img {
        width: 30%;
        height: auto;
    }
    
    
    /* footer */
    
    .foot {
        display: flex;
        flex-wrap: wrap;
        width: 80%;
        padding: 0% 10%;
        background: #1e2634;
        text-align: left;
    }
        .foot>div {
            flex: 0 1 100%;
            display: flex;
            flex-wrap: wrap;
        }
        .foot>div div:nth-child(1),
        .foot>div div:nth-child(2) {
            flex: 0 1 50%;
            line-height: 1.9;
            margin-top: 10%;
        }
        .foot>div div:nth-child(3) {
            flex: 0 1 100%;
            line-height: 1.6 !important;
            margin-top: 10%;
        }
    
    .foot-logos {
        border-bottom: 1px solid #434a55;
        padding: 10% 0%;
        font-weight: bold;
    }
        .foot-logos > div {
            width: 100%;
        }
        .foot-logos > div:nth-child(2) img:nth-of-type(1) {
            padding-top: 10px;
            height: 64px;
        }
        .foot-logos > div:nth-child(2) img:nth-of-type(2) {
            padding-top: 10px;
            width: 100%;
            height: auto;
        }
    
.aenor {
    width: 70px;
    height: auto;
}
    
.gob {
    width: 100%;
    text-align: left;
    padding: 10% 0%;
    border-bottom: 1px solid #434a55;
}
    .gob img {
        content: url(https://www.precipita.es/assets/img/gobEsp_mb.jpg);
    }


/* end */
    
    .end {
        width: 80%;
        padding: 10%;
        background: #1e2634;
        text-align: left;
        color: #d0d2d5;
    }


/* powered by */

.powered {
    width: 100%;
    background-color: #fbfbfb;
    padding: 10px 0px;
    color: black;
}
    .powered > div {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding-right: 3%;
        max-width: 1440px;
    }
    
    .ng-cloak {
        display: none !important;
    }
}